Item11685: We should not use simplemodal, but rather the much better jquery.ui.dialog.

Priority: Enhancement
Current State: Closed
Released In: 1.1.5
Target Release: patch
Applies To: Extension
Component: JQueryPlugin
Branches: Release01x01 trunk
Reported By: SvenDowideit
Waiting For:
Last Change By: GeorgeClark
as per Michael's suggestion.

simple doc change really - i won't mention deprecate, as I don't know what micha is planning.

-- SvenDowideit - 22 Mar 2012

ItemTemplate edit

Summary We should not use simplemodal, but rather the much better jquery.ui.dialog.
ReportedBy SvenDowideit
Codebase 1.1.4, trunk
SVN Range
AppliesTo Extension
Component JQueryPlugin
Priority Enhancement
CurrentState Closed
WaitingFor
Checkins distro:52bb55abf6fe distro:a5a64af5effb
TargetRelease patch
ReleasedIn 1.1.5
CheckinsOnBranches Release01x01 trunk
trunkCheckins distro:52bb55abf6fe
Release01x01Checkins distro:a5a64af5effb
Topic revision: r4 - 11 Apr 2012, GeorgeClark
 
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. see CopyrightStatement. Creative Commons License